/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.eventon_desc_in {
	color: white !important;
}

.evo_lightbox.show {
	background-color: #474747 !important;
	}	

.page-id-3400 h1,
.page-id-3400 h2,
.page-id-3400 h3,
.page-id-3400 h4,
.page-id-3400 strong {
	color: #F29DBC;
}

.page-id-3400 p,
.page-id-3400 li {
	color: white;
}

.style-light input[type="button"] {
	background-color: #F29DBC !important;
	color: white;
}

/* ********* access ********** */

.uncode_text_column.access-text {
    font-size: 16px !important;
    line-height: 31px !important;
}

.vc_row.access.style-color-234907-bg.row-container {
    padding-top: 70px;
}

/* ********* consent ********** */


.cc_container .cc_message {
    font-size: 14px;
    line-height: 24px;
}

.cc_container .cc_btn {
	background-color: #F29DBC;
	border-radius: 0;
	-webkit-border-radius: 0;
	margin-top: 15px;
}

/* Navigation */

.font-family-menu,
ul.menu-smart a {
  font-family: Open Sans;
}


div#logo-container-mobile {
	padding-right: 0;
}

.font-size-menu,
.menu-primary ul.menu-smart > li > a,
.menu-primary ul.menu-smart li.dropdown > a,
.menu-primary ul.menu-smart li.mega-menu > a,
.menu-smart > li > a > div > div > div.btn,
.vmenu-container a,
.uncode-cart .buttons a {
  font-size: 16px;
}

/* ////////////////////////Nav bar yellow hover */


.menu-dark .menu-smart a:hover {
  color: #f29fc3 !important;
}


@media (min-width: 960px){
	.menu-light .menu-smart a:hover {
	 color: #f29fc3 !important;
	}
}

#menu-main a {
	color: white;
}


/* //////////////////////// Padding for main nav bar */
.col-lg-0 {
  padding: 22px 60px 22px 60px;
}




@media (min-width: 960px) {
  .font-size-submenu,
  .menu-horizontal ul ul a,
  .uncode-cart .cart-desc {
    font-size: 16px;
  }

}


@media (max-device-width: 768px) and (orientation:portrait) {

	.single-post .header-wrapper {
		padding-top: 93px !important;
	}

}


@media (max-device-width: 700px) {

	.single-post .header-wrapper {
		padding-top: 93px !important;
	}

}




@media (max-width: 959px) {
  .menu-primary ul.menu-smart a {
    font-family: Open Sans;
    font-weight: 400;
    font-size: 16px;
  }

   
    span.slider-break {
	   display: block;
   }
}


/* home page */

.home-page-feature-events  .tmb-entry-title-uppercase h3 {
	font-size:50px !important;
	background-color: rgba(0,0,0,.4);
	padding: 25px 45px;
}

h2 {
	font-size: 50px !important;
}

h2.other-feature  {
	font-size: 35px !important;
}

/* mailchimp */

.style-light input[type="submit"] {
	background-color: #F39FC3 !important;
	margin-top:20px;
	color: white;
}

.style-light input[type="submit"]:hover {
	background-color: #393939 !important;
}


input[type="submit"], 
input[type="reset"], 
input[type="button"], 
button[type="submit"] {
    border-radius: 2px;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    outline: medium none;
    padding: 13px 31px;
    text-align: center !important;
    transition: all 200ms ease-in-out 0s;
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
}

/* lightblue boxes input text*/


input, textarea, select, .seldiv, .select2-choice {
    border: 0px solid transparent;
    border-radius: 0px;
    display: block;
    font-size: 17px;
    font-weight: normal;
    line-height: initial;
    margin: 9px 0 0;
    padding: 10px 15px;
}


.form {
    padding-bottom:25px;
}

.mc-field-group {
    margin-bottom:20px;
}


/* lightblue boxes*/

.style-light input, .style-light textarea {
    background-color: #e3e7ec;
	border:0px !important;
}


.mailchimp-newsletter-block
 {
	padding: 100px 6% 100px 6%;
}

.contact {
	padding-top: 50px;
}

.mailchimp-newsletter-block h3 {
	font-size: 30px;
}

.icons {
	padding: 50px 20px;
}

.home-page-feature-events  .tmb-entry-title-uppercase h3:hover {
    color:#F39FC3 !important;
    -webkit-transition: 300ms ease;
	-moz-transition: 300ms ease;
	-o-transition: 300ms ease;
	-ms-transition: 300ms ease;
}


.page-body .pink-button-strip {
	padding: 80px 20px !important;
}


/* posts  */



.post-info {
	display: none;
}

.single-post h1 {
	font-size:50px !important;
	background-color: rgba(0,0,0,.4);
	padding: 25px 45px;
	width: auto;
	display: inline-block;
}

.single-post span.date {
	color: #F39FC3;
	display: block;
}

.featured-post-info {
	
	padding: 40px 5% 10px 5%;
	
}

.featured-post-buttons {
	padding: 40px 0 80px 0;
}

.featured-post-buttons span.btn-container.btn-inline a {
	background-color: #F39FC5;
	font-size: 16px;
	border: none;
}

.featured-post-buttons span.btn-container.btn-inline a:hover {
	background-color: #222222;
}

/* //////////////////////// Custom Font sizes */



.upcoming h2 {
	font-size: 46px;
	font-weight: 600;
  	color: #ffffff;

}

.fontheight-115055 {
	line-height: 67px;
}

@media (max-width:959px) {
	.home .fontheight-115055 {
		line-height: 45px;
	}
}


.navbar-main li a {
	font-size: 15px !important;
}


@media (min-width:960px) and (max-width:1200px){
	.menu-smart > li > a {
		padding: 0 9px 0 9px;
		font-size: 14.5px !important;

	}
	
	#menu-item-1948 {
		display: none;
	}
}


/* //////////////////////// Menu colors active */
.menu-light .menu-smart > li.active > a,
.menu-light .menu-smart > li a.active,
.menu-light .menu-smart > li.current-menu-ancestor > a {
  color:#f49cbd !important;
}

.menu-dark .menu-smart > li.active > a,
.menu-dark .menu-smart > li a.active,
.menu-dark .menu-smart > li.current-menu-ancestor > a {
  color: #f49cbd !important;
}


::selection {
  background: transparent !important;
}

/* //////////////////////// #Thumbs border on featured artists */
.tmb-light.tmb-border,
.tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside,
.tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual {
  border: 0px solid #eaeaea;
}

/* //////////////////////// Pink dates on featured artists */

.tmb-light.tmb .t-entry-visual .t-entry-title .date {
	 color: #f29fc3 !important;
	 font-size: 40px !important;
	 font-family: open sans !important;
	 font-weight:600!important;
	 display: block;
}

 .buttons-style, input[type="submit"], 
 input[type="reset"], 
 input[type="button"], 
 button[type="submit"], 
 .btn, .btn-link, 
 .nav-tabs, 
 .panel-title > a span, 
 .wc-forward, 
 .wc-forward a {
    font-family: Liberation Sans !important;
    font-weight: 600 !important;
    letter-spacing: 0em;
    text-transform: uppercase;
}


/* //////////////////////// Force disable lower social media icons */

.post-share {
display: none !important;
}

/* //////////////////////// See map */


.style-light a {
    color:#FFF !important;
}

.style-light a:hover {
    color:#f29fc3 !important;
}

.extra-top {
	margin-top:40px !important;
	margin-bottom:25px!important;
}


/* //////////////////////// Social Media */


.fa-container-fb {
	padding-left:10px !important;
	padding-right:10px !important;
}

.fa-container-sc {
	padding-right:10px !important;

}

.fa-twitter, .fa-facebook, .fa-soundcloud, i.fa.fa-instagram {
	font-size: 21px !important;

}

.icon-box.icon-inline {
	padding-left: 0;
	padding-right: 0;
}


.menu-item-object-custom {
	transform:translateY(2px) !important;
}


i {
	margin-right:0px !important;
}

.menu-with-logo .menu-smart > li,
.menu-with-logo .menu-smart > li > a {
  height: 95% !important;
}

.btn-color-xsdn.btn-outline:hover:not(.btn-hover-nobg), btn-color-xsdn.btn-outline:active,
a.custom-link.btn.btn-xl.border-width-0.button2.btn-default.btn-outline.btn-icon-left:hover {
    background-color: #393939 !important;
     -webkit-transition: 300ms ease;
	-moz-transition: 300ms ease;
	-o-transition: 300ms ease;
	-ms-transition: 300ms ease;
}

/* //////////////////////// Featured artists */

 .blurb p, .blurb span p {
     font-size:15px !important;
     line-height:32px !important;
 }
 
  .home .blurb p {
     font-size:18px !important;
     line-height:40px !important;
 }

/* //////////////////////// Essential Grid */

.eg-seeregulars-element-1 {
	font-family: Liberation Sans !important;
	color: #fcce2e !important;
	font-size: 20px !important;
}
 
body, .row-inner div[class*=col-lg-] {
	font-size:12px !important;
}

/* //////////////////////// Mobile Nav fixed */


@media (max-width: 959px) {
  .menu-container {
    position: fixed !important;
    -webkit-transform: none !important;
    -moz-transform: none !important;
    -o-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
	z-index:10;
  }
}

/* //////////////////////// Mobile Nav fixed border*/

.menu-dark .row-menu .row-menu-inner {
border:0px !important;
}

/* //////////////////////// Calendar facebook icons */
.event-fb i{
font-size:50px;
color:#3B5998;
}

.event-fb i:hover {
color:#f29fc3;
}

footer .footer-center {
  padding:40px 0;
}


.heading-text.el-text > *:first-child {
	display: block;
}

.btn:not(.btn-custom-typo) {
	letter-spacing: 0;
}

.main-container .row-container .double-bottom-padding {
	padding-bottom: 0;
}

.style-dark p strong {
	color: #f49cbd;
	font-size: 22px;
	text-transform: uppercase;
}


.evcal_evdata_cell a {
	background-color: #f29fc3 !important;
}

.evcal_event_details a {
	background-color: transparent !important;
	text-decoration: underline !important;
}


/* PAST EVENTS */

.category-past-events .ticket-button,
.category-past-events .facebook-button {
	display: none;
}

.category-past-events .btn-container.btn-inline {
	padding-left: 0;
	display: block;
}

.page-id-1941 .style-light a {
	color: #f49cbd !important;
}

.page-id-1941 .single-block-padding {
	padding-top: 20px;
}

.page-id-1941 .date {
	display: none;
}


.eventon_desc_in  a {
	color: #f49cbd!important;
}


.eventon_desc_in strong {
	color: #f49cbd!important;
	
}


.desc_trig_outter  {
	border-color: #f49cbd !important;
}



/* HISTORY */



.history-grid {
	padding-top: 30px;
	padding-bottom: 50px;
}

.history-grid .h2:not([class*="fontsize-"]) {
	font-size: 23px;
	color: #f49cbd !important;
}

.contact-block h3 {
	display: none;
}

.weekday-banner.row-container {
	background-color: #252525 !important;
}

.regulars-title .row.col-no-gutter.limit-width.row-parent {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.hide {
	display: none;
}

body .post-wrapper .post-footer {
	border-top-width: 0 !important;
}


.page-id-23 .single-block-padding {
	padding: 30px;
}

.otpc img {
    padding-top: 20px;
    margin-right: -10px;
}

.row-container.style-dark-bg.footer-center.footer-last {
    background-color: #222222;
}

.nf-form-content .label-right .checkbox-wrap .nf-field-element,
.nf-form-content .field-wrap>div input[type=checkbox] {
	width: 25px !important;
	height: 25px !important;
	background-color: #e3e7ec;
}

input[type=checkbox]:checked:before, input[type=radio]:checked:before { 
	line-height: 24px;
	}
	
	
	#cookie-law-info-bar a {
		color: white !important;
	}

/* media queries */


@media (max-width:1320px) {
	.featured-post-buttons {
		padding-left: 5%;
	}
}

@media (max-width:1199px) {
	.home-page-feature-events  .tmb-entry-title-uppercase h3,
	.tmb-light.tmb .t-entry-visual .t-entry-title .date  {
		font-size:35px !important;
	}
	
}

@media (max-width:959px) {
	.submenu-light .menu-smart {
		background-color: #222222;
	}
	
	.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {
		padding-bottom: 30px !important;
	}
	
	#menu-main a:hover {
		color: #F39FC5;
	}
	
	.mobile-menu-button-light .lines, 
	.mobile-menu-button-light .lines:before, 
	.mobile-menu-button-light .lines:after {
		background: white;
	}
	
}

@media screen and (max-device-width:959px) {
	.home .post-wrapper .post-body {
		margin-top: 91px;
	}
}

@media (max-width:900px) {
	.home-page-feature-events  .tmb-entry-title-uppercase h3,
	.tmb-light.tmb .t-entry-visual .t-entry-title .date  {
		font-size:30px !important;
	}
	
}



@media screen and (max-width: 870px) {
	.home .btn-container.btn-inline {
	  display: block;
	  padding-left: 0px!important;
	  padding-right:0px!important;
	}
}



@media (min-width:421px) and (max-width:870px) {
	.page-body  .pink-button-strip a {
		min-width: 382px !important;
	}
}

@media (max-width:744px) {
	.home-page-feature-events  .tmb-entry-title-uppercase h3,
	.tmb-light.tmb .t-entry-visual .t-entry-title .date,
	.single-post h1  {
		font-size:40px !important;
	}
	
	.page-body .pink-button-strip {
		padding: 70px 20px !important;
	}
	
	
}

@media (max-width:600px) {
	.mailchimp-newsletter-block {
		padding: 65px 6% 65px 6%;
	}

	.mailchimp-newsletter-block h3 {
		font-size: 30px;
	}

	.icons {
		padding: 30px 0px;
	}
	
	.uncode_text_column.access-text {
		font-size: 14px !important;
		line-height: 28px !important;
	}
	
	.vc_row.access.style-color-234907-bg.row-container {
    	padding-top: 40px;
	}

	
}

@media screen and (min-width:570px) and (max-width:870px) {

	.btn-container.btn-inline {
	margin-top:30px!important;

	}
}

@media (max-width:480px) {
	.home-page-feature-events  .tmb-entry-title-uppercase h3,
	.tmb-light.tmb .t-entry-visual .t-entry-title .date,
	.single-post h1  {
		font-size:30px !important;
	}
	
	.page-body .pink-button-strip {
		padding: 50px 20px !important;
	}
	
	h2.other-feature  {
	font-size: 25px !important;
}
	
}


